div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #BACE95;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 735px;
   height: 2412px;
   background-color: #F8FBF4;
   background-image: none;
   border: 0px #2A54C2 solid;
   -moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
   -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
   box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   font-family: "Arial Black";
   font-weight: normal;
   font-size: 21px;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Shape3
{
   width: 300px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#E4ECD7 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#E4ECD7 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#E4ECD7 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#E4ECD7 0%,#7A9746 100%);
   background: linear-gradient(315deg,#E4ECD7 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#Shape4
{
   width: 300px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#Shape5
{
   border-width: 0;
}
#Shape6
{
   width: 301px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#wb_menu_basText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText1 div
{
   text-align: left;
}
#wb_menu_basText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText2 div
{
   text-align: left;
}
#wb_menu_basText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText4 div
{
   text-align: left;
}
#wb_menu_basText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText3 div
{
   text-align: left;
}
#wb_menu_basText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText5 div
{
   text-align: left;
}
#wb_menu_basText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText6 div
{
   text-align: left;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tulipe
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#menu ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#menu ul.navbar li
{
   height: 30px;
   width: 131px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#menu ul.navbar li a
{
   display: block;
   position: relative;
}
#menu ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#menu ul.navbar li span
{
   display: block;
   height: 30px;
   width: 131px;
   position: absolute;
   z-index: 2;
}
#menu a .hover
{
   visibility: hidden;
}
#menu a:hover .hover
{
   visibility: visible;
}
#menu a:hover span
{
   visibility: hidden;
}
#Text_gite 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textchambre 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textmittel 
{
   border: 0px #000000 none;
   margin: 0;
}
#RssFeed2
{
   border-width: 0;
}
#clevacances
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#Image4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_descriptifText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_descriptifText1 div
{
   text-align: left;
}
#wb_descriptifText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_descriptifText2 div
{
   text-align: left;
}
#descriptifShape1
{
   width: 300px;
   height: 10px;
   background-color: #7A9746;
   background: -moz-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -webkit-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -o-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: -ms-linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   background: linear-gradient(315deg,#DFE8CE 0%,#7A9746 100%);
   border: 0px #2A54C2 solid;
}
#wb_descriptifText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_descriptifText3 div
{
   text-align: left;
   white-space: nowrap;
}
@media only screen and (max-width: 400px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
#wb_Shape2
{
   left: 3px !important;
   top: 6px !important;
   width: 315px !important;
   height: 3460px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape2
{
   width: 311px !important;
   height: 3456px !important;
}
#wb_Text1
{
   left: 9px !important;
   top: 465px !important;
   width: 302px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 21px !important;
   top: 917px !important;
   width: 231px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   left: 26px !important;
   top: 1321px !important;
   width: 188px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 8px !important;
   top: 1627px !important;
   width: 303px !important;
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   font-family: "Arial Black";
   font-weight: normal;
   font-size: 21px;
}
#wb_Text6
{
   left: 22px !important;
   top: 3428px !important;
   width: 119px !important;
   height: 14px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark1
{
   left: 3px !important;
   top: 6px !important;
   width: 18px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Shape3
{
   left: 9px !important;
   top: 495px !important;
   width: 300px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape3
{
   width: 300px !important;
   height: 10px !important;
}
#wb_Shape4
{
   left: 9px !important;
   top: 946px !important;
   width: 300px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape4
{
   width: 300px !important;
   height: 10px !important;
}
#wb_Shape5
{
   left: 9px !important;
   top: 1350px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Shape6
{
   left: 8px !important;
   top: 1689px !important;
   width: 301px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#Shape6
{
   width: 301px !important;
   height: 10px !important;
}
#wb_MasterPage1
{
   left: 11px !important;
   top: 3470px !important;
   width: 348px !important;
   height: 162px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText1
{
   left: 20px !important;
   top: 9px !important;
   width: 107px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 11px;
}
#wb_menu_basText2
{
   left: 20px !important;
   top: 34px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText4
{
   left: 20px !important;
   top: 87px !important;
   width: 328px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText3
{
   left: 20px !important;
   top: 60px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText5
{
   left: 20px !important;
   top: 115px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText6
{
   left: 20px !important;
   top: 144px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image2
{
   left: 112px !important;
   top: 375px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_MasterPage2
{
   left: 3px !important;
   top: 24px !important;
   width: 308px !important;
   height: 338px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_tulipe
{
   left: 0px !important;
   top: 179px !important;
   width: 161px !important;
   height: 151px !important;
   visibility: visible !important;
   display: inline !important;
}
#menu
{
   left: 166px !important;
   top: 147px !important;
   visibility: visible !important;
   display: inline !important;
}
#Text_gite
{
   left: 0px !important;
   top: 0px !important;
   visibility: visible !important;
   display: inline !important;
}
#Textchambre
{
   left: 18px !important;
   top: 42px !important;
   visibility: visible !important;
   display: inline !important;
}
#Textmittel
{
   left: 0px !important;
   top: 89px !important;
   visibility: visible !important;
   display: inline !important;
}
#RssFeed2
{
   left: 253px !important;
   top: 0px !important;
   width: 36px !important;
   height: 14px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_clevacances
{
   left: 10px !important;
   top: 140px !important;
   width: 132px !important;
   height: 33px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark2
{
   left: 31px !important;
   top: 257px !important;
   width: 18px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark3
{
   left: 3px !important;
   top: 944px !important;
   width: 18px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark4
{
   left: 9px !important;
   top: 1347px !important;
   width: 27px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_bookmark5
{
   left: 3px !important;
   top: 1644px !important;
   width: 18px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text7
{
   left: 9px !important;
   top: 502px !important;
   width: 289px !important;
   height: 405px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text8
{
   left: 9px !important;
   top: 966px !important;
   width: 289px !important;
   height: 343px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text10
{
   left: 9px !important;
   top: 1709px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Text9
{
   left: 8px !important;
   top: 1369px !important;
   width: 295px !important;
   height: 270px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 26px !important;
   top: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image1
{
   left: 9px !important;
   top: 375px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image3
{
   left: 214px !important;
   top: 375px !important;
   visibility: visible !important;
   display: inline !important;
}
#video
{
   left: 7px !important;
   top: 2961px !important;
   width: 300px !important;
   height: 254px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_descriptifText1
{
   left: 22px !important;
   top: 3349px !important;
   width: 278px !important;
   height: 54px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_descriptifText2
{
   left: 11px !important;
   top: 3293px !important;
   width: 300px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_descriptifShape1
{
   left: 9px !important;
   top: 3323px !important;
   width: 300px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
}
#descriptifShape1
{
   width: 300px !important;
   height: 10px !important;
}
#wb_descriptifText3
{
   left: 14px !important;
   top: 1712px !important;
   visibility: visible !important;
   display: inline !important;
}
}
